Re: 2.0.1 bug situation, esp. wrt ZVT


BTW, it seems like it ought to be pretty easy to fix zvt for 8-bit
encodings; that would get us GNOME 1.4 parity at least. The
multibyte/unicode support is what would be hard. I bet the 8-bit bug
is just some silly little thing.

1.4 didn't work in multibyte either, so it's hardly a new situation.


gnome-hackers mailing list
gnome-hackers gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]